Bug 1742793 - rubygem-activemodel-6.0.3.2 is available
Summary: rubygem-activemodel-6.0.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-activemodel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 20:23 UTC by Upstream Release Monitoring
Modified: 2020-09-22 20:47 UTC (History)
4 users (show)

Fixed In Version: rubygem-activemodel-6.0.3.2-1.fc34 rubygem-activemodel-6.0.3.2-1.eln103~bootstrap
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-24 16:09:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 20:23:39 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.2.3-3.fc31
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 1 Upstream Release Monitoring 2019-08-16 20:23:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.0-tests.tgz

Comment 2 Upstream Release Monitoring 2019-11-05 14:41:37 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 5.2.3-3.fc31
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 3 Upstream Release Monitoring 2019-11-05 14:41:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.1-tests.tgz

Comment 4 Upstream Release Monitoring 2019-12-13 18:24:34 UTC
Latest upstream release: 6.0.2
Current version/release in rawhide: 5.2.3-3.fc31
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 5 Upstream Release Monitoring 2019-12-13 18:24:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.2-tests.tgz

Comment 6 Upstream Release Monitoring 2019-12-18 20:18:35 UTC
Latest upstream release: 6.0.2.1
Current version/release in rawhide: 5.2.3-3.fc31
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 7 Upstream Release Monitoring 2019-12-18 20:18:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.2.1-tests.tgz

Comment 8 Upstream Release Monitoring 2020-03-19 17:38:28 UTC
Latest upstream release: 6.0.2.2
Current version/release in rawhide: 5.2.3-4.fc32
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 9 Upstream Release Monitoring 2020-03-19 17:38:31 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.2.2-tests.tgz

Comment 10 Upstream Release Monitoring 2020-05-06 18:58:34 UTC
Latest upstream release: 6.0.3
Current version/release in rawhide: 5.2.3-4.fc32
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 11 Upstream Release Monitoring 2020-05-06 18:58:36 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.3-tests.tgz

Comment 12 Upstream Release Monitoring 2020-05-18 15:50:48 UTC
Latest upstream release: 6.0.3.1
Current version/release in rawhide: 5.2.3-4.fc32
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 13 Upstream Release Monitoring 2020-05-18 15:50:51 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.3.1-tests.tgz

Comment 14 Upstream Release Monitoring 2020-06-17 15:53:17 UTC
Latest upstream release: 6.0.3.2
Current version/release in rawhide: 5.2.3-4.fc32
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4630/

Comment 15 Upstream Release Monitoring 2020-06-17 15:53:20 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- activemodel-6.0.3.2-tests.tgz

Comment 16 Fedora Update System 2020-09-22 20:47:43 UTC
FEDORA-2020-9d5fcfb793 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.